# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Sindhi
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-11-22 17:29:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: sd_PK\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: class.akismet-admin.php:326
msgid "Cheatin&#8217; uh?"
msgstr "Cheatin&#8217; uh?"

#: class.akismet-admin.php:295 views/config.php:131
msgid "Comments"
msgstr "تاثرات"

#: class.akismet-admin.php:137 class.akismet-admin.php:291
#: class.akismet-admin.php:837 views/config.php:83
msgid "Settings"
msgstr "سيٽڱس"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "عنوان:"
